<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.ChoiceBox?>
<?import javafx.scene.control.DatePicker?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>

<AnchorPane fx:id="secondPane" prefHeight="400.0" prefWidth="400.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="START.PRODEKAN.cas.casController">
   <children>
      <AnchorPane layoutX="110.0" prefHeight="430.0" prefWidth="566.0">
         <children>
            <AnchorPane blendMode="SRC_ATOP" layoutX="10.0" layoutY="20.0" prefHeight="400.0" prefWidth="568.0">
               <children>
                  <Button alignment="BASELINE_LEFT" layoutX="340.0" layoutY="2.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="188.0" text="Pregled rasporeda" />
                  <GridPane layoutX="-101.0" layoutY="66.0" prefHeight="238.0" prefWidth="502.0" AnchorPane.leftAnchor="-101.0" AnchorPane.topAnchor="66.0">
                     <columnConstraints>
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="328.0" minWidth="10.0" prefWidth="262.0" />
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="524.0" minWidth="10.0" prefWidth="220.0" />
                     </columnConstraints>
                     <rowConstraints>
                        <RowConstraints />
                        <RowConstraints />
                        <RowConstraints maxHeight="151.0" minHeight="10.0" prefHeight="140.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                     </rowConstraints>
                     <padding>
                        <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
                     </padding>
                     <children>
                        <Label prefHeight="16.0" prefWidth="217.0" text="Odaberite dan odrzavanja casa:" GridPane.halignment="LEFT" GridPane.rowIndex="3" GridPane.valignment="CENTER">
                           <GridPane.margin>
                              <Insets left="10.0" />
                           </GridPane.margin>
                        </Label>
                        <Label prefHeight="16.0" prefWidth="177.0" text="Odaberite tip casa:" GridPane.rowIndex="2">
                           <GridPane.margin>
                              <Insets left="10.0" />
                           </GridPane.margin>
                        </Label>
                        <ChoiceBox layoutX="173.0" prefHeight="26.0" prefWidth="244.0" GridPane.columnIndex="1" GridPane.rowIndex="4">
                           <padding>
                              <Insets left="10.0" />
                           </padding></ChoiceBox>
                        <TextField layoutX="173.0" prefHeight="26.0" prefWidth="236.0" GridPane.columnIndex="1" GridPane.rowIndex="5" />
                     </children>
                  </GridPane>
                  <Button alignment="BASELINE_LEFT" layoutX="-5.0" layoutY="5.0" mnemonicParsing="false" onAction="#nazad" prefHeight="44.0" prefWidth="120.0" text="Nazad" AnchorPane.bottomAnchor="351.0" AnchorPane.leftAnchor="-5.0" AnchorPane.rightAnchor="453.0" AnchorPane.topAnchor="5.0" />
                  <ImageView fitHeight="127.0" fitWidth="159.0" layoutX="408.0" layoutY="81.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_prodekan/cas.png" />
                     </image>
                  </ImageView>
                  <Button alignment="BASELINE_LEFT" layoutX="150.0" layoutY="329.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="188.0" text="Potvrdite izmjene" />
                  <ImageView fitHeight="37.0" fitWidth="44.0" layoutX="59.0" layoutY="8.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_prodekan/nazad.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="37.0" fitWidth="44.0" layoutX="484.0" layoutY="9.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_prodekan/pregled.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="89.0" fitWidth="37.0" layoutX="280.0" layoutY="335.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_prodekan/potvrdi.png" />
                     </image>
                  </ImageView>
                  <Label layoutX="-82.0" layoutY="150.0" prefHeight="58.0" prefWidth="188.0" text="Odaberite nastavnika:" />
                  <Label layoutX="-82.0" layoutY="195.0" prefHeight="58.0" prefWidth="188.0" text="Vrijeme pocetka casa:" />
                  <Label layoutX="-82.0" layoutY="249.0" prefHeight="44.0" prefWidth="252.0" text="Vrijeme zavrsetka casa:" />
                  <ChoiceBox layoutX="173.0" layoutY="76.0" prefHeight="26.0" prefWidth="220.0" />
                  <TextField layoutX="173.0" layoutY="258.0" prefHeight="26.0" prefWidth="220.0" />
               </children>
            </AnchorPane>
         </children>
      </AnchorPane>
      <DatePicker layoutX="293.0" layoutY="137.0" prefHeight="26.0" prefWidth="220.0" />
   </children>
</AnchorPane>
